*{
    box-sizing: border-box;
    font-family: monaco,Consolas,Lucida Console,monospace;
    padding: 0;
    margin: 0;
}

body{
    background-color: #080808;
    color: #fff;
    scroll-behavior: smooth;
}

html{
    scroll-behavior: smooth;
}

/*<!--side scroller-->*/

::-webkit-scrollbar{
    width: 8px;  
}

::-webkit-scrollbar-track{
    background: #757575;
    border-radius: 50px;   
}

::-webkit-scrollbar-thumb{
    background:#262626 ;
    border-radius: 50px;
}




#header{
    width: 100%;
    height: 100vh;
    background-image: url(img/back.jpg);
    border-image: fill 0 linear-gradient(#0001, #000);
    background-size: cover;
    background-position: center;
}

.container{
    padding: 13px 7%;

    
}

.popup-screen{
    z-index: 999999;
    position: fixed;
    background: rgb(255, 255, 255,0.1);
    backdrop-filter: blur(10px);
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
    transition: 0.5s ease;
    transition-property: visibility;

}

.popup-screen.active{
    visibility: visible;
}

.card{
    position: relative;
    background: rgba(103, 100, 100, 0.551);
    /*background-color: rgba(117, 117, 117, .6);*/
    backdrop-filter: blur(10px);
    border: 2px solid rgba(0,0,0, .5);
    box-shadow: 0 0 100px rgba(0, 0, 0, .5);
    width: 240px;
    height: 260px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 20px;
    padding: 20px 20px;
    border-radius: 20px;
    transform: scale(0);
    transition: 0.5s ease;
    transition-property: transform;
}


.popup-screen.active .card{
    transform: scale(1);

}


.fa-circle-xmark{
    color: #000;
    position: absolute;
    font-size: 1.5em;
    top: 0;
    right: 0;
    margin: 15px;
    cursor: pointer;
   transition: 0.3s ease;
   transition-property: opacity;
}



.fa-circle-xmark:hover{
    /*color: #f01e28;*/
    opacity: 0.6;
}


.card_logo a img{
    
    /*margin-top: -5px;*/
    margin-bottom: 5px;
    top: 0;
    left: 0;
    width: 35px;
    border: 2px solid #cdc8bc;
    border-radius: 100px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .5);

    
}
  
.card__title {
    font-size: 23px;
    font-weight: 900;
    color: #000;
}


  
.card__content {
    margin-top: 5px;
    font-size: 13px;
    line-height: 18px;
    color: #fff;
}
  
.card__form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
  

  
.card__form button {
    margin-top: 15px;
    border: 0;
    background: #111;
    color: #fff;
    padding: 0.68em;
    border-radius: 14px;
    font-weight: bold;
}

.card__form button a{
    color: #fff;
}
  
.sign-up:hover {
    opacity: 0.8;
} 
  
  

/**/

.to-top{
    background: #f01e28;
    color: #000;
    position: fixed;
    bottom: 16px;
    right: 32px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.501);
    color: #262626;
    text-decoration: none;
    opacity: 0;
    pointer-events: none;
    transition: all .4s;
    overflow: hidden;
    
}

.to-top.active{
    bottom: 32px;
    pointer-events: auto;
    opacity: 1;
}
  
.to-top:hover {
    width: 140px;
    border-radius: 50px;
    transition-duration: 0.3s;
    background-color: #f01e28;
    align-items: center;
}

.fa-caret-up{
    color: #000;
}
 
.to-top:hover .fa-caret-up {
    /* width: 20px; */
    transition-duration: 0.3s;
    transform: translateY(-200%);
}
 
.to-top::before {
    position: absolute;
    bottom: -20px;
    content: "Back to Top";
    font-size: 20px;
    color: #000;
    /* transition-duration: .3s;*/
    font-size: 0px;
}

.to-top:hover::before {
    font-size: 13px;
    opacity: 1;
    bottom: unset;
    /* transform: translateY(-30px); */
    transition-duration: 0.3s;
}


nav{
    margin-top: 10px;
    border-radius: 50px;
    border: 2px solid rgba(0,0,0, .5);
    backdrop-filter: blur(50px);
    box-shadow: 0 0 100px rgba(0, 0, 0, .5);
    background-color: rgba(117, 117, 117, .6);
    padding: 5px 10px;
    align-items: center;
    /*position: fixed;
    width: 80%;*/
    
}

ul{
    list-style-type: none;
}

a{
    color: #000;
    text-decoration: none;
    font-size: 18px;
}

a:hover{
    /*text-decoration: underline;
    text-decoration-color: #f5cb1f;*/
    color: #fff ;
}


.menu li{
    font-size: 16px;
    padding: 8px 5px;
}


.menu li a{
    display: block;
}


.logo a img{
    
    /*margin-top: -5px;
    margin-bottom: -5px;*/
    width: 60px;
    border: 2px solid #cdc8bc;
    border-radius: 100px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .5);

    
}





.button.secondary{
    border-bottom: 3px #000 solid;
}



/* moblie menu*/

.menu{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.toggle{
    order: 1;
}

.item.button{
    order: 2;
}

.item{
    width: 100%;
    text-align: center;
    order: 3;
    display: none;
}

.item.active{
    display: block;
}

.toggle{
    cursor: pointer;
    

}

.bars{
    background: #262626;
    display: inline-block;
    height: 2px;
    position: relative;
    width: 18px;
    
}

.bars::before,.bars::after{
    background: #262626;
    content: "";
    display: inline-block;
    height: 2px;
    position: absolute;
    width: 18px;

}

.bars::before{
    top: 5px;
}

.bars::after{
    top: -5px;
}



/*header-text*/
.header-text{
    margin-right: 10px;
    padding-right: 20px;
    margin-top: 98%;
    font-size: 30px;
    
}


.header-text h1 span{
    color: #f01e28;
    
}

.header-text ul li{
    font-size: 15px;
}

.header-text h2{
    font-size: 12px;
    text-align: right;
}

.header-text h2 i{
    color: #fff;
    padding-left: 7px;
}

.header-text h1{
    font-size: 25px;
    font-family: "Russo One", sans-serif;
    font-weight: Extra Bold;
}




.header-text h1 span{
    font-size: 25px;
    font-family: "Russo One", sans-serif;
    font-weight: Extra Bold;
}

.s{
    width: 86%;
    height: 0.5px;
    border: 0 none;
    margin-right: auto;
    margin-left: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #ffffff32;
    backdrop-filter: blur(20px);
}

/*scroll*/

.scroll{
    margin-top: 20px;
    white-space: nowrap;
    margin-bottom: 20px;
    overflow: hidden;
    background: #0001 ;
    
}

.scroll div{
    display: flex;
    gap: 2em;
    
}
.scroll h2 i{
    font-size: 20px;
}

.scroll h2{
    font-size: 28px;
    color: #fff;
    margin-bottom: 0;
    line-height: 6px;
    font-family: monaco,Consolas,Lucida Console,monospace; 
}

.rtol{
    margin-top: 5px;
    animation: rtol 10s infinite linear;
}
@keyframes rtol{
    from{
        transform: translateX(0%);
    }
    to{
        transform: translateX(-80%);
    }
}

.ltor{
    margin-top: 5px;
    animation: ltor 10s infinite linear;
}
@keyframes ltor{
    from{
        transform: translateX(-80%);
    }
    to{
        transform: translateX( 0%);
    }
}

/*about-banner-1*/


.about-row-1 ul li{
    font-size: 12px;
    justify-content: space-between;
}

.banner-1 li{
    padding: 8px 5px; 
    
}

.about-row-1 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
}

.about-row-2 h1{
    margin-top: 40px;
    display: flex;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 23px;
    font-weight: 200;
    font-style: normal;
    text-justify: inter-character;
    text-align: justify;
}

.about-row-2 h2{
    margin-top: 25px;
    text-align: left;
}

/*.about-row-3{
    margin-top: 20px;   
}

.about-row-3 ul li{
    font-size: 15px;
    justify-content: space-between;
    text-justify: inter-character; 
    text-align: justify; 
   
}

.ac-1 li{
    margin-top: 30px;
    padding: 8px 5px; 
    margin-bottom: 28px;
        
}


.about-row-3 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
} */

/*sew*/
.service-list{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-gap: 40px;
    margin-top: 50px;

}

.service-list div{
    
    backdrop-filter: blur(50px);
    background: #262626;
    box-shadow: 0 0 15px rgba(117, 117, 117, .6);
    padding: 40px;
    font-size: 13px;
    font-weight: 300;
    border-radius: 10px;
    transition: background 0.5s, transform 0.5s;
    margin-bottom: 30px;
}

.service-list div i{
    font-size: 16px;
    margin-bottom: 15px;
    padding-left: 96%;
}

.service-list div h2{
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 15px; ;
}

.service-list div a{
    text-decoration: none;
    color: #fff;
    font-size: 12px;
    margin-top: 20px;
    display: inline-block;
}

.service-list div:hover{
    background: #ababab;
    color: #000;
    transform: translateY(-10px);
}

/*porfile*/

.star2 h5{
    padding-left: 88%;
}

.grid-panel{
    color: #a60e0d;
    /*background-color: #fff;*/
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    
}

.grid-container{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    display: grid;
    margin: 0 auto;
    /*max-width: 960px;*/
    grid-template-columns: repeat(9, 1fr);
    grid-auto-rows: minmax(100px, auto);
    grid-gap: 10px;
    border-radius: 18px;
    /*box-shadow: 0 0 13px rgba(255, 255, 255, .5);
    border: 2px solid rgba(255,255,255, .5);*/

}

.grid-container div{
    border-radius: 20px;
    border: 2px solid rgba(255,255,255, .5);
    align-content: center;
}

.grid1{
    grid-column: 1/5;
    background-color: #fff;
    
}




.grid1 h1{
    
    font-size: 25px;
    font-family: "Russo One", sans-serif;
    font-weight: Extra Bold;
    color: #080808;

}

.grid2{
    grid-column: 5/7;
    grid-row: 1/3;
    overflow: hidden;
}

.grid3{
    grid-column: 7/10;
    overflow: hidden;
    background-color: #080808;
}

.grid4{
    grid-column: 7/10;
    overflow: hidden;
    background-image: url(img/nn.jpeg);
    
}



.grid4 a i{
    padding-top: 60%;
    padding-bottom: 20px;
    padding-left: 80%;
    font-size: 20px;
    color: #000;    
}



.grid5{
    grid-row: 2/2;
    /*background-color: rgba(225, 225, 225, .5);
    backdrop-filter: blur(140px);*/
    background-color: #fff;
    
}


.grid5 a i{
    color: #080808;
    font-size: 50px;
}

.grid6{
    grid-row: 2/3;
}
.grid6 a i{
    font-size: 50px;
    color: #fff;
}

.grid7{
    grid-column: 3/5;
    grid-row: 2/5;
    overflow: hidden;
    background-color: #fff;
}
.grid7 h2{
    background-color: #fff;
    color: #080808;
    font-family: monaco,Consolas,Lucida Console,monospace;
    font-size: 20px;
}


.grid8 a i{
    font-size: 50px;
    color: #fff;
}

.grid9{
    background-color: #fff;
}

.grid9 a i{
    font-size: 50px;
    color: #080808;
}

.grid10{
    grid-column: 5/10;
    grid-row: 3/5;
    overflow: hidden;
    width: auto;
    background-color: #fff;
}

.grid10 img{
    border-radius: 18px;
}

.grid11{
    grid-column: 1/3;
    overflow: hidden;
}


.grid12{
    
    grid-column: 10/18;
    grid-row: 1/5;
    color: #757575;
    
}

.grid12 h1{
    transform: rotate(-90deg);
}



.serivce-1 h1{
    margin-top: 40px;
    display: flex;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 28px;
    font-weight: 400;
    font-style: normal;
    text-justify: inter-character;
    text-align: justify;
    padding-bottom: 40px;
}



.service-item-1 ul li{
    font-size: 15px;
    justify-content: space-between;
    
}

.banner-1 li{
    padding: 8px 5px; 
    
}

.service-item-1 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    
}
/*image--*/
.image-1 {
    overflow: hidden;

}

.image-1 img{
    margin-left: 10px;
}

/*-------------------contat----------------------*/

.btn{
    display: block;
    margin: 50px auto;
    width: fit-content;
    border: 1px solid #f01e28;
    padding: 14px 50px;
    border-radius: 50px;
    text-decoration: none;
    color: #000;
    transition: background 0.5s;
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.501);
}

.btn:hover{
    background: #f01e28;
    color: #fff;
    box-shadow: 0 0 35px rgba(255, 255, 255, 0.501);

}

.contacts-row{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 30px;
}

.contact-left{
    flex-basis: 35%;
}

.contact-right{
    flex-basis: 60%;
}

.contact-left p{
    margin-top: 35px;
}

.contact-left p i{
    color: #f01e28;
    margin-right: 15px;
    font-size: 25px;
}

.contact-left p a{
    color: #fff;
}


.contact-left p a:hover{
    color: #f01e28;
}



.social-icons{
    margin-top: 30px;
}

.social-icons a{
    text-decoration: none;
    font-size: 30px;
    margin-right: 15px;
    color: #ababab;
    display: inline-block;
    transition: tranform 0.5s;
}

.social-icons a:hover{
    color: #f01e28;
    transform: translateY(-5px);
}

.btn.btn2{
    display: inline-block;
    background: #f01e28;
}



.contact-right form{
    width: 100%;
}

form input, form textarea{
    width: 100%;
    border: 0;
    outline: none;
    background: #262626;
    padding: 15px;
    margin: 15px 0;
    color: #fff;
    font-size: 18px;
    border-radius: 6px;
}

form .btn2{
    padding: 14px 60px;
    font-size: 18px;
    margin-top: 20px;
    cursor: pointer;

}

.copyright{
    width: 100%;
    text-align: center;
    padding: 25px 0;
    background: #262626;
    font-weight: 300;
    margin-top: 20px;
}

.copyright i{
    color: #a60e0d;
}










/* tablet menu*/
@media all and (min-width:468px){
    .menu{
        justify-content: center;
        
    }
    .logo{
        flex: 1;
    }
    .item.button{
        width: auto;
        order: 1;
        display: block;
    }
    .toggle{
        order: 2;
    }
    .button.secondary{
        border: 0;
    }
    .button a{
        text-decoration: none;
        padding: 7px 15px;
        /*background-color: #a60e0d;
        border:1px solid #fff;*/
        background-color: #000;
        color: #fff;
        border: 1px solid #fff;
        border-radius: 50em;
    }
    .button.secondary a{
        color: #000;
        background: transparent;
        border: 1px solid #000;

    }
    .button a:hover{
        transition: all .25s;
    }
    .button:not(.secondary) a:hover{
        background: transparent;
        /*border-color: #a60e0d;*/
        border-color: #000;
        color: #000;
    }
    .button.secondary a:hover{
        color: #fff;
        border-color: #fff;
        background-color: #000;
    }
    /*///header////*/

    .header-text{
        margin-top: 70%;
    }
    .header-text h1{
        font-size: 50px;
    }
    .header-text h1 span{
        font-size: 50px;
    }

}
    

/* desktop menu*/
@media all and (min-width:768px){
    
    
    .item{
        display: block;
        width: auto;

    }
    .toggle{
        display: none;
    }
    .logo{
        margin-right: 10px;
        order: 0;
    }
    .item{
        order: 1;
    }
    .button{
        order: 2;
    }
    .menu li{
        padding: 8px 10px;
    }
    .menu li.button{
        padding-right: 0;
    }
    .logo h3{
        padding-left: -290px;
    }

    /*header*/

    .header-text{
        margin-top: 30%;
    }
    .header-text h1{
        font-size: 100px;
    }
    .header-text h1 span{
        font-size: 100px;
    }

}
